<template>
    <div class="page-wraper">
        <!-- Preloader -->
        <div class="preloader"></div>
        <main-header></main-header>
        
        <!--Form Back Drop-->
        <div class="form-back-drop"></div>

        <!-- Hidden Bar -->
        <section class="hidden-bar">
            <div class="inner-box">
                <div class="cross-icon"><span class="fa fa-times"></span></div>
                <div class="title">
                    <h2>
                        {{
                            $root.lang() == 1 ? 'Kirim Pertanyaan' : $root.lang() == 2 ? 'Send Inquiry' : 'Anfrage absenden'
                        }}
                    </h2>
                </div>
                
                <!--Appointment Form-->
                <div class="appointment-form">
                    <form>
                        <div class="form-group">
                            <input type="text" name="text" value="" placeholder="Name" required>
                        </div>
                        <div class="form-group">
                            <input type="email" name="email" value="" placeholder="Email Address" required>
                        </div>
                        <div class="form-group">
                            <input type="text" name="phone" value="" placeholder="Phone no." required>
                        </div>
                        <div class="form-group">
                            <textarea placeholder="Message"></textarea>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="theme-btn btn-style-three">
                                {{
                                    $root.lang() == 1 ? 'Kirim' : $root.lang() == 2 ? 'Send' : 'Senden'
                                }}
                            </button>
                        </div>
                    </form>
                </div>
                
                <!--Contact Info Box-->
                <div class="contact-info-box">
                    <ul class="info-list">
                        <li>contact@gg.me</li>
                        <li>+(123) 456 7890</li>
                    </ul>
                    <ul class="social-list clearfix">
                        <li><a href="#">Facebook</a></li>
                        <li><a href="#">Linkedin</a></li>
                        <li><a href="#">Twitter</a></li>
                        <li><a href="#">Google +</a></li>
                        <li><a href="#">Instagram</a></li>
                    </ul>
                </div>
            </div>
        </section>
        <!--End Hidden Bar -->
        <transition>
            <keep-alive>
                <router-view></router-view>
            </keep-alive>
        </transition>
        <!-- <router-view></router-view> -->
        <main-footer></main-footer>
    </div>
</template>

<script>
    import MainHeader from "./header.component.html"
    import MainFooter from "./footer.component.html"
    export default {
        components: {
            MainHeader,
            MainFooter
        }
    }
</script>